RubyGems Navigation menu

easy-configuration 0.5.1

Description of Easy::Configuration.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.1 - March 25, 2019 (8.0 KB)

Runtime 依赖 (1):

railties >= 0

Development 依赖 (3):

rails ~> 5.2
rspec-rails ~> 3.8
sqlite3 ~> 1.3.6

业主:

作者:

  • petr

SHA 256 校验和:

fd4366ecee9797adc373c7815cf1c1b07905d12e2d7c2a0a858662c0e27e1e88

下载总量 49,163

这个版本 49,163

许可:

MIT

需要的 Ruby 版本: >= 0

链接: